@import url("reset.css");
body, html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	background:#000000;
}
#Map area {
	outline: none;
}
body.cms-home .main {
	padding-top: 0;
}
body.cms-home .header-container {
	margin: 0;
}
body.cms-home .main-container {
	max-width: 100%;
}
body.cms-home .main-container p {
	margin: 0;
}
body.cms-home .col-main {
	padding: 0;
}
#highlowslider {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 100%;
 *zoom: 1;
	position: relative;
	height: 575px;
	margin: 0;
	z-index: 2;
}
#highlowslider:before, #highlowslider:after {
	content: " ";
	display: table;
}
#highlowslider:after {
	clear: both;
}
#highlowslider div#everest {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1080px;
	background: center center no-repeat;
	background-size: cover;
	-webkit-transition: all 1600ms ease-in-out;
	-moz-transition: all 1600ms ease-in-out;
	transition: all 1600ms ease-in-out;
}
#highlowslider div#deadsea {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1080px;
	background: center center no-repeat;
	background-size: cover;
	-webkit-transition: all 1600ms ease-in-out;
	-moz-transition: all 1600ms ease-in-out;
	transition: all 1600ms ease-in-out;
}
#highlowslider #circle {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	z-index:9999;
}
#highlowslider #circle1 {
position:relative;
	width: 50%;
	height: 100%;
	float:left;
	cursor:pointer;
}
#highlowslider #circle2 {
position:relative;
	display:block;
	width: 50%;
	height: 100%;
	float:left;
	cursor:pointer;
}
#left_w{
position: absolute;
width:344px;
height:166px;
top:65%;
left:32%;
margin-left:-170px;
margin-top:-83px;
 animation-delay:.5s;
 -moz-animation-delay:.5s;
-webkit-animation-delay:.5s;
}
#right_w{
position: absolute;
width:340px;
height:166px;
top:65%;
right:35%;
margin-right:-170px;
margin-top:-83px;
 animation-delay:.5s;
 -moz-animation-delay:.5s;
-webkit-animation-delay:.5s;
}
img.arrow{
animation:mymove 3s infinite;
-webkit-animation:mymove 3s infinite; /* Safari and Chrome */
}
#highlowslider div#everest {
	background-image: url(../images/mteverest.png);
}
#highlowslider div#everest.everestLeft {
	left: -100%;
}
#highlowslider div#deadsea {
	background-image: url(../images/deadsea.png);
}
#highlowslider div#deadsea.deadseaRight {
	right: -100%;
}
#highlowslider {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 100%;
 *zoom: 1;
	position: relative;
	height: 575px;
	margin: 0;
	z-index: 2;
}
#highlowslider:before, #highlowslider:after {
	content: " ";
	display: table;
}
#highlowslider:after {
	clear: both;
}
#highlowslider div#everest {
	background-image: url(../images/mteverest.png);
}
#highlowslider div#everest.everestLeft {
	left: -100%;
}
#highlowslider div#deadsea {
	background-image: url(../images/deadsea.png);
}
#highlowslider div#deadsea.deadseaRight {
	left: 100%;
}
/*#highlowslider #circle {
	position: absolute;
	top:55%;
	left: 50%;
	width: 542px;
	height: 360px;
	margin-top:-162px;
	margin-left:-300px;
		animation-delay:1s;
	-moz-animation-delay:1s;
	-webkit-animation-delay:1s;
}  
#highlowslider #circle ul li{
float:left;
}
#highlowslider #circle ul li#circle1 a{
display:block;
width:271px;
height: 360px;
background:url(../images/white_semi_circle.png);
text-indent:-9999px;
} 



#highlowslider #circle ul li#circle2 a{
display:block;
width:271px;
height: 360px;
background:url(../images/black_semi_circle.png);
text-indent:-9999px;
}  

  .window-overlay {
    background: url(../images/window_overlay.html) repeat;
    background: rgba(0, 0, 0, 0.35);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 990;
  }*/

#header ul.share {
	position:absolute;
	right:10px;
	height:34px;
	position:absolute;
	right:0;
	top: 5px;
}
#header ul.share li {
	float:left;
	margin-right:10px;
}
#header ul.share li.copy {
	width:388px;
	height:34px;
	margin-top:3px;
	background:url(../img/copy.png);
}
#header ul.share li.like {
	margin-top:5px;
}
#header ul.share li.gg {
	margin-top:5px;
}
.window-overlay {
	background: url(../images/window_overlay.html) repeat;
	background: rgba(0, 0, 0, 0.35);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 990;
}

#header h1 a {
	display:block;
	width:245px;
	height:42px;
	background:url(../images/logo.jpg);
	text-indent:-9999px;
	margin:0 auto;
}



#loader {
	background: url(../images/lokaiLoading.gif) center center no-repeat #000;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
